ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "71f933bf-1f22-11ee-a382-005056a5c4e8"
    Имя: "Проверка работы формы списка контрагентов"
    Код: "000791482"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Редактирование контрагента"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "fcaa43de-c65a-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "e0654afe-0008-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Редактирование контрагента"
    УровеньОтчета2: "Редактирование контрагента"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;">Как пользователь УНФ</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 11pt;">Я хочу использовать отборы, поиск и иерархии в форме списка контрагентов</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 11pt;">Чтобы проверить ее корректную работу</span></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "0b157992-c65b-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я добавляю покупателя \"НаименованиеПокупателя\""


ВызывающиеСценарии:

